RubyGems Navigation menu

gbwd 0.0.1

Command line tool for the highly performant and scalable GBWD service

Gemfile
          gem 'gbwd', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install gbwd
  
  
  
  
  
  
  

Total downloads 949

For this version 949

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 8, 2012 (8 KB)

Runtime Dependencies:

Development Dependencies: